Subject: Re: LLPS
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 28 Apr 2009 12:18:06 -0400

Hey Josh.
Real weird.  I was just about to send you an email.  I was needing a copy of the phone script at the time.  I have since found it so never mind on that.  As far as the calling, you might want to hold off until I speak to Steve.  Who were you planning on calling if you do call?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, April 28, 2009 12:03 PM
  Subject: LLPS

  Mike, 

  Hey, I haven't heard from you in a while. Is the LL season slowing down? 

  I was planning on trying to dial a bit and see what kind of response we get. Is that ok with you?

  Josh Bridges

  Director of Outbound Operations

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Mobile